/* BASIC css start */
html { height:100%; }
img { max-width:100%; height:auto; }

.menu_on {height:100%; overflow:hidden;}
.menu_off {height:auto; overflow:initial;}

.table_layout { display:table; table-layout:fixed; width:100%; }
.table_layout .table_row { display:table-row; }
.table_layout .table_cell { display:table-cell; vertical-align:middle; text-align:center; }


html.expand, html.expand body { height:100%; overflow:hidden; -webkit-overflow-scrolling:auto; }
html.expand #btnFoldLayout { left:90%; z-index:405; }
html.expand #slideMenu { z-index:0; overflow-x:hidden; }

html.expand #wrap {-webkit-transform: translate(90%, 0); -moz-transform: translate(90%, 0); -ms-transform: translate(90%, 0); -o-transform: translate(90%, 0); transform: translate(90%, 0); }

.dimmed { display:none; position:fixed; left:0px; top:0; right:0px; bottom:0px; z-index:150; background:rgba(0,0,0,0.7); }
#dimmedSlider { display:none; position:fixed; left:0px; top:0; right:0px; bottom:0px; z-index:300; background:rgba(0,0,0,0.7); }

#btnFoldLayout {
	display:none; position:fixed; left:-100%; top:0; right:0; bottom:0; width:100%; height:100%; opacity:0;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0); and -webkit-focus-ring-color:rgba(0, 0, 0, 0);
}

#wrap { z-index:98; position:relative; -webkit-transition:300ms; -moz-transition:300ms; -ms-transition:300ms; -o-transition:300ms; transition:300ms;
	-webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; overflow-x:hidden; background:#fff; }

#slideMenu { visibility:hidden; position:fixed; left:0; top:0; bottom:0; width:90%; background:#fff; z-index:-1; overflow:auto; overflow-x:hidden; }
#slideMenu .slide_menu_top { position:relative; width:100%; padding:5px 10px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; background:#424242; }
#slideMenu .slide_menu_top h1 img { height:30px; }
#slideMenu .slide_menu_top .fold { display:block; position:absolute; right:10px; top:10px; width:20px; height:20px; background:url(/design/jyj81133/img2017/slidemenu_close.gif) center center no-repeat; background-size:100% auto; }

#slideMenu .slide_cate_menu { padding-bottom:85px; }
#slideMenu .slide_cate_menu li { border-bottom:1px solid #bbb; border-top:1px solid #fff; background:#f2f2f2; }
#slideMenu .slide_cate_menu li a { display:block; height:40px; padding:0 10px; line-height:40px; font-size:13px; color:#2e2e2e; background:url(/design/jyj81133/img2017//slidemenu_arrow.gif) 95% center no-repeat; background-size:5px auto; }
#slideMenu .slide_menu_bottom { position:fixed; left:0; bottom:0; width:90%; margin-top:20px; background:#5d5d5d; }
#slideMenu .slide_menu_bottom a { position:relative; width:33%; height:20px; line-height:20px; padding:45px 0 10px; font-size:11px; color:#fff; text-align:center; border-left:1px solid #fff; }
#slideMenu .slide_menu_bottom a:first-child { border-left:0; background:url(/design/jyj81133/img2017/slidemenu_login_icon.gif) center 10px no-repeat; background-size:25px auto; }
#slideMenu .slide_menu_bottom a:nth-of-type(2) { width:34%; background:url(/design/jyj81133/img2017/slidemenu_mypage_icon.gif) center 10px no-repeat; background-size:25px auto; }
#slideMenu .slide_menu_bottom a:nth-of-type(3) { background:url(/design/jyj81133/img2017/slidemenu_cart_icon.gif) center 10px no-repeat; background-size:32px auto; }
#slideMenu .slide_menu_bottom .cartCount { position:absolute; left:60%; top:5px; display:block; vertical-align:middle; width:15px; height:15px; line-height:15px; font-size:10px; color:#fff; text-align:center; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background:#e60013; }

#header { width:100%; padding-top:63px; }
#header .logo_area {  position:absolute; top:0; left:0; z-index:99; width:100%; border-bottom:2px solid #ed1c24; background:#fff; }
#header .logo_area h1 { width:54%; padding-bottom:1px; margin:0 auto; text-align:center; }
#header .logo_area h1 a { display:block; vertical-align:top; }
#header .logo_area h1 img { vertical-align:top !important; height:60px; }
#header .logo_area a.icon_menu { position:absolute; top:50%; margin-top:-20px; display:block; width:40px; height:40px; }
#header .logo_area a.hambug_menu { left:5px; background:url(/design/jyj81133/img2017/hambug_icon.gif) center center no-repeat; background-size:60% auto; }
#header .logo_area a.cart_menu { right:45px; margin-top:-18px; background:url(/design/jyj81133/img2017/cart_icon.gif) center 60% no-repeat; background-size:60% auto; }
#header .logo_area a.cart_menu .cartCount { position:absolute; right:0; top:3px; display:block; vertical-align:middle; width:15px; height:15px; line-height:15px; font-size:10px; color:#fff; text-align:center; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background:#e60013; }
#header .logo_area a.search_icon { right:5px; margin-top:-18px; background:url(/design/jyj81133/img2017/search_icon.gif) center center no-repeat; background-size:50% auto; }
#header .mypage_menu { position:absolute; left:50px; top:50%; margin-top:-20px; display:block; width:30px; height:40px; background:url(/design/jyj81133/img2020/mypage_icon.png) center center no-repeat; background-size:70% auto; }

#header .gnb a { width:25%; height:40px; line-height:40px; color:#636363; text-align:center; border-bottom:1px solid #ccc; border-left:1px solid #ccc; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
#header .gnb a:first-child { border-left:0; }


/*
#topBanner { display:none; position:relative; width:100%; background:url(/design/jyj81133/img2018/m_top_banner_bg.jpg) center top repeat-x; background-size:auto 100%; }
*/
#topBanner { display:none; position:relative; width:100%; background:#373746; }
#topBanner .top_banner_img img { width:100%; }
#topBanner .top_banner_close { position:absolute; right:10px; top:25%; height:50%; }
#topBanner .top_banner_close img { height:100%; }


.gnb-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 2px;
    padding: 5px;
    background-color: #f9f9f9;    
}
.gnb-item {
    text-align: center;
    padding: 5px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Inter', sans-serif;
    position: relative;
}

.gnb-item:nth-child(-n+4)::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 20%;
    right: 20%;
    height: 1px;
}
.gnb-item:nth-child(1)::before,
.gnb-item:nth-child(2)::before,
.gnb-item:nth-child(3)::before,
.gnb-item:nth-child(5)::before,
.gnb-item:nth-child(6)::before,
.gnb-item:nth-child(7)::before {
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    right: -1px;
    width: 1px;
    background-color: #ccc;
}



.top_rolling_board { width:100%; background:#494753; text-align:center; }
#MS_scroll_text_container { display:inline-block; margin:0 auto; width:100% !important; }
#MS_scroll_text_container li { text-align:center; width:100% !important; }
#MS_scroll_text_container a { color:#fff; }
/* BASIC css end */

